hw_api->insertdocument
hw_api->lock
Hyperwave API Fonctions
PHP Manual

# hw_api->link

(No version information available, might be only in CVS)

hw_api->link — Crée un lien vers un objet

### Description

hw_api
bool link ( array `$parameter` )

Crée un lien vers un objet. Accéder à ce lien revient à accéder à l'objet vers lequel il pointe.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` contient les éléments obligatoires de "objectIdentifier" et "destinationParentIdentifier". "destinationParentIdentifier" est la collection de destination.

### Valeurs de retour

Retourne `TRUE` en cas de succès et, sinon, un objet d'erreur.

### Voir aussi

- hw_api->copy

hw_api->insertdocument
hw_api->lock
Hyperwave API Fonctions
PHP Manual